
.s4-tn{
padding:0px;
margin:0px;
}
.s4-tn ul.static{
white-space:nowrap;
}

.menu-horizontal li.static, .menu-horizontal a.static, .menu-horizontal span.static {
float: left;
}
.menu ul
{
list-style:none;
}
.menu ul,.menu li
{
margin:0;
padding:0;
}

/* page controls */


.megamenu-dynamic-nav-section {
 margin-bottom: 0
}

#megaMenuAccordionWrapper .ui-accordion-header a {
 color: #046ec7
}

.megamenu .megamenu-column ul li a {
    font-family:'Stag Med';
    font-style: normal;
    letter-spacing:.1em;
}
/* 
=================================================================================================================

	Navigation
 
=================================================================================================================
*/

#v5-global-nav {
 /*clear: both;_NO__DOTCOMMA__AFTER__*/
}

#headerContainer {
 /*background: none repeat scroll 0 0 #FFFFFF;*/ margin: 0 auto; margin-top: 15px; width: 100%; clear: both;
}

#v5-header {
 margin-left: 0px; margin-right: 0px;
}
#primaryNavWrapper .headerFloatRight{
/*border-right: 1px solid #210617;*/
display: inline-block;
/*width: 99.9%;*/
}
.spotlight-column{padding-right:20px !important;}
.spotlight-image, .spotlight-link, .spotlight-description{ width:202px !important;}
.megamenu .megamenu-column{ margin-left:20px;}
.spotlight-description{ height:auto !important;}
/*.megamenu-wrapper{ display:inline;}*/
#v5-site-logo {
 float: left; min-height: 40px; background-color: #E1E1E1;
}

#v5-site-logo img {
 margin-right: 60px
}

#primaryNavContainer {
 width: 100%; overflow: hidden; height:40px; margin-left: auto; margin-right: auto; max-width: 1200px;
 }

#primaryNavWrapper, #om-maximenu-main-menu {
/*background: url("../images/nav-bar-bg.gif") repeat-x scroll 0 0 transparent;*/ height:40px; width: 100%; overflow: hidden;
}

#v5-global-nav {
 font-size: 14px; height: 40px; line-height: 1.1em; /*border-left: 1px solid #E1E1E1;*/ float: left; /* max-width: 680px;*/
}

#v5-global-nav .menu-horizontal {
 display: block
}

#v5-global-nav .menu li,#om-menu-main-menu li {
/*background: url("../images/bkg_nav_border.png") no-repeat top right;*/ height:40px; /*max-width: 173px;*/
 
}

.s4-tn li.static > .menu-item {
 border: 0 none; 
 /*color: rgba(176, 176, 176, 1);*/
  font-family: 'Stag Med', Arial; padding: 12px 16px; letter-spacing: .1em; font-size: 14px; text-decoration: none;
 font-weight:bold;
  color: #ffffff;

}

.s4-tn li.static > .menu-item:hover,#om-menu-main-menu li:hover {
 background: url(../images/megamenu-state.gif) repeat-x scroll 0 0 #0066CC; /*border-right: 1px solid #216CB6;; border-left: 1px solid #216CB6; padding: 12px 15px; */ color: #fff; text-decoration: none;
}
.block-om-maximenu .content{ width:960px; margin:auto;}
#om-menu-main-menu{ border-left:1px solid #E1E1E1; border-right:1px solid #E1E1E1;}

.s4-tn li.static > .deviceMenuButton:active {
 color: #ffffff
}

.s4-tn li.static.selected > .menu-item {
 background: url(../images/megamenu-state.gif) repeat-x scroll 0 0 #3F9732; border-right: 1px solid #0066CC; border-left: 1px solid #216CB6; color: #fff; padding: 12px 15px;
}

.menu-horizontal a.dynamic-children span.additional-background,
.menu-horizontal span.dynamic-children span.additional-background {
 background-image: none; padding-right: 0;
}

.region-top-atmenu .container{
background:none repeat scroll 0% 0% rgba(0, 0, 0, 0.5) !important;
} 


.web_address{ /*width:30%;*/ margin-left:20px }
@media (min-width: 0px) and (max-width:960px) {
	#ctl00_MSO_ContentDiv{ display:none;}
	#mobile_menu{ display:block;}
	#v5-global-nav ul{ display:block !important;}
	/*.web_address{ width:60% !important; margin:0}
	.web_logo{ width:40% !important;}
	*/
	/*.web_address{ width:50% !important; margin:0}
	.web_logo{ width:50% !important;}*/
	#slider{width:100%;}
	
}
@media (min-width: 961px) {
	#ctl00_MSO_ContentDiv{ display:block;}
	#mobile_menu{ display:none;}
}
@media (max-width:900px) {
	.spotlight-number1{ visibility:none !important; display:none !important;}
}
/*
@media (min-width: 0px) and (max-width:1250px) {
	#mobile_menu{ display:block;}
}
@media (min-width: 1251px) {
	#mobile_menu{ display:none;}
}*/

#mobile_menu .additional-background .menu-item-text
{
color: #ffffff

}
#mobile_menu .additional-background .menu-item-text:hover
{
color: #ffffff;
}

.view-homepage .views-row {
  margin-bottom: 0.5em;
}

.view-homepage .views-field-body figure.image {
  margin: 0;
}

.view-homepage .views-field-body img {
  margin: 0 0.5em 0.5em 0;
}

.view-homepage .views-row, .view-homepage .views-row  .views-field-view-node {
  width: 100%;
  float: left;
  clear: left;
}

.view-homepage .views-row  .views-field-view-node {
  text-align: right;
}

.address-email-link a:link {
  color: #000000;
  font-weight: bold;
}

#wrap #sidebar-second {
/*    margin-top: 1.4em;*/
}

@media (max-width:520px) {
    .web_address {
	max-width: 60%;
	word-wrap: normal;
    }

    .web_address em {
	line-height: 1.5em;
	font-size: 65% !important;
	word-wrap: normal;
    }

    .web_logo {
	max-width: 30%;
	float: left;
    }

    #logo img {
	height: auto !important;
    }
    .container {
	max-width: 100%;
    }
    .web_address strong {
	/*font-size: 60% !important;*/
	word-wrap: normal;
    }
}

.region-footer .block table {
    width: 100% !important;
    height: auto !important;
}
